@charset "UTF-8";

/* CSS Document */

/*#footer { display:none;}*/

#page_contrl {
	display:block; width:22px; height:190px;
	position:fixed; top:50%; right:20px; margin-top:-95px; z-index:9999;
	background:url(../images/left_nav_base.png) no-repeat;
}
#page_contrl li a {
	display:block; width:10px; height:10px; margin:10px auto;
	background:url(../images/left_nav_off.png) no-repeat;
}
#page_contrl li a.act,
#page_contrl li a:hover {
	background:url(../images/left_nav_on.png) no-repeat;
}


/* Movie Area */
#top_mv {
	display:block; width:100%; height:100%; min-width:960px; overflow:hidden;
	position:relative; background-color:#000;
}
#top_mv #video {
	display:block;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
#top_mv img.video { display:none;} /* IE8用 */

#top_mv .cover {
	width:100%; height:100%; min-width:960px; display:block; position:absolute; top:0; left:0; z-index:100;
	background:url(../images/top_cover.png);
}

#top_mv .text1_area { display:none; text-align:center;}
#top_mv h1 { border:none; font-size:0; margin-bottom:35px;}

#top_mv .text2_area { display:none;}
#top_mv .text2_area img.top_text { display:none; position:absolute;}
#top_mv .text2_area .top_text1 { top:50%; left:50%;  margin-top:-190px; margin-left:200px;}
#top_mv .text2_area .top_text2 { top:50%; left:50%;  margin-top:-190px; margin-left:120px;}
#top_mv .text2_area .top_text3 { top:50%; right:50%; margin-top:-190px; margin-right:80px;}
#top_mv .text2_area .top_text4 { top:50%; right:50%; margin-top:-35px;  margin-right:80px;}
#top_mv .text2_area .top_text5 { top:50%; right:50%; margin-top:145px;  margin-right:80px;}
#top_mv .text2_area .scrl_btn {
	display:none;
	position:absolute; bottom:20px; left:50%;
	margin-top:145px; margin-left:-19px;
}

#day_section { display:block; background-color:#000; width:100%; min-width:960px; overflow:hidden; text-align:left; }
#day_section .section_style { position:relative;}
#day_section .sec_logo { position:absolute; top:30px; right:50px;}
#day_section .sec_inner { width:960px; height:525px; margin:0 auto; padding-top:70px; position:relative;}

#day_section h2.ttl { margin-bottom:-42px; margin-left:-67px;border:none;}
/*#day_section p.sec_read { font-size:115%; font-style:italic; margin-bottom:20px;}*/
#day_section p.sec_read { font-size:115%; margin-bottom:20px;}
#day_section p.sec_text { font-size:93%; margin-bottom:50px;}
#day_section a.read_btn { position:absolute; bottom:40px; left:0;}
#day_section .sec_img { position:absolute; top:120px; left:50%; margin-left:110px;}
#day_section .sec_img p {
	padding-left:10px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:72%; letter-spacing:0.1em;
}
#day0 {
	color:#FFF;
	background:#222222 url(../images/day0_back.png) no-repeat;
	background-position: center 0;
}
#day1 {
	color:#FFF;
	background:#444444 url(../images/day1_back.png) no-repeat;
	background-position: center 0;
}
#day2 {
	color:#FFF;
	background:#666666 url(../images/day2_back.png) no-repeat;
	background-position: center 0;
}
#day3 {
	color:#FFF;
	background:#888888 url(../images/day3_back.png) no-repeat;
	background-position: center 0;
}
#day4 {
	color:#000;
	background:#AAAAAA url(../images/day4_back.png) no-repeat;
	background-position: center 0;
}
#day5 {
	color:#000;
	background:#CCCCCC url(../images/day5_back.png) no-repeat;
	background-position: center 0;
}
#day6 {
	color:#000;
	background:#F3F3F3 url(../images/day6_back.png) no-repeat;
	background-position: center 0;
}
#day7 {
	color:#000;
	background:#FFFFFF url(../images/day7_back.png) no-repeat;
	background-position: center 0;
}
#day7 .sec_inner { height:590px;}



